import En from '@/static/lang/en.js'
import Zh from '@/static/lang/zh.js'

export default {
    lang: uni.getStorageSync('locale') ? (uni.getStorageSync('locale')=='zh'?Zh:En) : Zh,
	  locale:uni.getStorageSync('locale') ? uni.getStorageSync('locale') : 'zh',
    setLang(msg) {
      this.lang = msg=='zh'?Zh:En;
		  this.locale = msg
    }
}
